@charset "UTF-8";
/* CSS Document */

.totalwhite {
	width: 100%;
	height: 100%;
	background-color: #fff;
	position: fixed;
	z-index: 2000;
	top: 0px;
	bottom: 0px;
}

.img-logo-SEA {
	height: 96%;	
	background-image:url("..//img/sea-logo-big.png") !important;
	background-size:contain !important;
	background-repeat: no-repeat!important;
	background-position-x: 15px!important;
}

.img-logo-SEA:hover {
  background-image: url(../img/header-bkg-logo.png);
  background-repeat: repeat-x;
  float: left;
}

.logo-bkg {
	background-image: url(../img/header-bkg-logo.png);
	background-repeat: repeat-x;
	float: left;
}

.linate-logo {
	float: right;
	width: 110px;
	height: 21px;
	background-image: url(../img/logo-linate_min.png);
	background-repeat: no-repeat;
}

.malpensa-logo-t1 {
	float: right;
	width: 185px;
	height: 21px;
	background-image: url(../img/logo-malpensa-t1_min.png);
	background-repeat: no-repeat;
}

.malpensa-logo-t2 {
	float: right;
	width: 185px;
	height: 21px;
	background-image: url(../img/logo-malpensa-t2_min.png);
	background-repeat: no-repeat;
}

.content-header>.breadcrumb>li+li.terminal:before {
  content: '';
}

.boxTile { font-size:20px; }

.SEA_orizzontalColumn-small { height:45px; }

.icon{ color: rgba(0,0,0,0.07) !important; }

.SEA_graph_dett {
	height: 500px;
	width: 100%;
	background-color: white;	
	}

.periodSelector {
	width: 300px;
	margin-left:auto;
	margin-right:auto;	
	}

.yearBtn { width:40%; }

.SEA_pickerDateSelector{
	height:440px;	
}

#labelPeriodoSelezionato {
	margin-bottom:0px;
	margin-top:0px;	
	}
	
/* CR 26 Realtime Sicurezza Giornaliero - INIZIO */
#daySelector[disabled] {
	cursor: not-allowed;
	color: #ccc;
}

#tagFilterReadOnly {
	text-align: left;
}

#labelPeriodoSelezionatoReadOnly {
	margin: 0;
}
/* CR 26 Realtime Sicurezza Giornaliero - FINE */

.SEA_filterTag{
	text-align:left;	
	border: 0px !important;
	margin-bottom: 0px !important;
	width:auto !important;
	
	float:left;
	margin-right: 3px
}

.SEA_filterTag .box-header{
	padding-top: 6px;
	padding-bottom: 6px;
	border: 0px;
}

.SEA_filterTag .btn-box-tool {
	padding: 3px;
}

.SEA_filterTag .box-title{
	padding-right: 25px;
	font-size: 14px !important;
}

.SEA_filterSelectedTag{
	text-align:center;	
	border: 0px !important;
	margin-top: 25px;
	margin-bottom: 5px;
	/*	margin-top: 0px !important;	*/
	width:220px !important;
	margin-right: auto;
	margin-left: auto;
}

.noPaddingLeft{padding-left:0px !important}
.noPaddingRight{padding-right:0px !important}
  
.menu-arrow {
	width: 20px;
	height: 13px;
	display: inline-block;
	background-image: url(../img/ico-arrow.png);
	background-repeat: no-repeat;
}

/* buttons btn */

.btn-sea {
  color: #333;
  background-color: #cbcbcb;
  border: none;
  border-radius: 0px;
  border-bottom: 1px solid #fff;
}

.btn-sea:hover, .btn-sea:active, .btn-sea.hover, .btn-sea.active { color: #fff; background-color: #e50019; box-shadow: none; }

.btn-sea.pulsantiera { height: 35px; }

.btn-default {
	border-radius: 0px;
	border: none;
}

.fakelink  {
	position: relative;
	display: block;
	padding: 15px 15px;
	color: white;
}

.fakelink.disabled { color: #c9def5; }

.user-panel.fake { height: 57px; }

.skin-blue .main-header .navbar .nav>li>a.fakelink  {
  	position: relative;
	display: block;
	padding: 15px 15px;
	color: white;
	background-color: transparent;
}

.skin-blue .main-header .navbar .nav>li>a.fakelink.disabled {
	color: #c9def5;
	cursor: default;
	pointer-events: none;
}

/* buttons btn END */

.row-minHeight { min-height: 90px; }

/* semafori */
/*ISSUE 14692 - Instant feedback – Soddisfazione ai controlli di sicurezza - aggiunti redFace, greenFace*/
.green-alert,
.red-alert,
.off-alert,
.redFace,
.greenFace { 
	/*
	margin: 10px auto;
    height: 22px; 
    width: 22px; 
	*/
	margin: 0px auto;
    padding: 0px;    
    border-radius: 30px; 
    -webkit-transform: rotate(0deg) skew(0deg); 
    transform: rotate(0deg) skew(0deg);
	
	height: 30px; 
    width: 30px; 
    font-size: 11px;
    padding-top: 10px;
    font-weight: normal;
    font-family: arial;
    padding-left: 0px;
    text-align: center;
	line-height: 0.8;
}

.green-alert {
	color: #fff;
	text-shadow: 1px 1px #133200;
	border: 1px solid #55A129;
	background: #9add49; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzlhZGQ0OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzYxYzUxZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzNlYWEwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2ZGQ2MjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #9add49 0%, #61c51f 50%, #3eaa00 51%, #6dd622 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9add49), color-stop(50%,#61c51f), color-stop(51%,#3eaa00), color-stop(100%,#6dd622)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #9add49 0%,#61c51f 50%,#3eaa00 51%,#6dd622 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #9add49 0%,#61c51f 50%,#3eaa00 51%,#6dd622 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #9add49 0%,#61c51f 50%,#3eaa00 51%,#6dd622 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #9add49 0%,#61c51f 50%,#3eaa00 51%,#6dd622 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9add49', endColorstr='#6dd622',GradientType=0 ); /* IE6-8 */
	
	-webkit-box-shadow: 0px 0px 6px 2px rgba(181, 250, 139, 1);
	-moz-box-shadow: 0px 0px 6px 2px rgba(181, 250, 139, 1);
	box-shadow: 0px 0px 6px 2px rgba(181, 250, 139, 1);
}

.red-alert { 
	color: #fff;
	text-shadow: 1px 1px #5F0000;
	border: 1px solid #A02139;
	background: #f85134; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y4NTEzNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2Y1MmIyYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2U0MGEwYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcxJSIgc3RvcC1jb2xvcj0iI2RiMTUxNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlOTM3MjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f85134 0%, #f52b2b 50%, #e40a0a 51%, #db1515 71%, #e93727 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f85134), color-stop(50%,#f52b2b), color-stop(51%,#e40a0a), color-stop(71%,#db1515), color-stop(100%,#e93727)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f85134 0%,#f52b2b 50%,#e40a0a 51%,#db1515 71%,#e93727 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f85134 0%,#f52b2b 50%,#e40a0a 51%,#db1515 71%,#e93727 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f85134 0%,#f52b2b 50%,#e40a0a 51%,#db1515 71%,#e93727 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f85134 0%,#f52b2b 50%,#e40a0a 51%,#db1515 71%,#e93727 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f85134', endColorstr='#e93727',GradientType=0 ); /* IE6-8 */

	-webkit-box-shadow: 0px 0px 6px 2px rgba(255, 129, 129, 1);
	-moz-box-shadow: 0px 0px 6px 2px rgba(255, 129, 129, 1);
	box-shadow: 0px 0px 6px 2px rgba(255, 129, 129, 1);
}

.off-alert {
	color: #5C5C5C;
  	text-shadow: 1px 1px #FFFFFF;
	border: 1px solid #B6B6B6;
	background: #e3e3e3; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UzZTNlMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2RjZGNkYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2QyZDJkMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZWZlZmUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #e3e3e3 0%, #dcdcdc 50%, #d2d2d2 51%, #fefefe 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e3e3e3), color-stop(50%,#dcdcdc), color-stop(51%,#d2d2d2), color-stop(100%,#fefefe)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e3e3e3 0%,#dcdcdc 50%,#d2d2d2 51%,#fefefe 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e3e3e3 0%,#dcdcdc 50%,#d2d2d2 51%,#fefefe 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e3e3e3 0%,#dcdcdc 50%,#d2d2d2 51%,#fefefe 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e3e3e3 0%,#dcdcdc 50%,#d2d2d2 51%,#fefefe 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3e3e3', endColorstr='#fefefe',GradientType=0 ); /* IE6-8 */
}

/*ISSUE 14692 - Instant feedback – Soddisfazione ai controlli di sicurezza - INIZIO*/
.face {
	border-radius: 0;
	height: 40px; 
    width: 40px;
}
.redFace {
	background-image: url("../img/moltoNegativo.png");
}

.greenFace {
	background-image: url("../img/moltoPositivo.png");
}
/*ISSUE 14692 - Instant feedback – Soddisfazione ai controlli di sicurezza - FINE*/

/* semafori END */

.legendaContanier {
	margin-top: 20px;
	margin-left: -10px;
	margin-right: -10px;
	padding-top: 12px;
	padding-bottom: 12px;
	border-top: 1px solid #C7C7C7;
	background-color: #F7F7F7;
}

.legenda {
	float:left;
	padding: 0px 10px;
}

.legendaBox {
	float: left;
	width: 20px;
	height: 10px;
	margin-top: 5px;
	margin-right: 6px;
}

.sogliaFloat {
	display: inline-block;
	border: 1px solid #D2D2D2;
	padding: 2px 10px;
	margin-left: auto;
	margin-right: auto;
	background-color: #F9F9F9;
	color: #0359A3;
}

.perc90  { background-color: #70c1ff; }
.perc98  { background-color: #3b81f6; }
.perc100 { background-color: #003aa3; }

.rit_0 	   { background-color: #E67916; }
.rit_inf15 { background-color: #F1A006; }
.rit_sup15 { background-color: #FFCA20; }

/*-- override AdminLTE.css --*/
.main-header {
	background-image: url(../img/header-bkg.png);
	background-repeat: repeat-x;
	bacgkground-color: #6F6F6F;
}

.main-header .logo { color: #fff; }

.skin-blue .main-header .navbar { background-color: transparent !important; }
.skin-blue .main-header .logo {	background-color: transparent !important; }

.box.box-sea {
  border-top-color: #C7C7C7;
  border-radius: 0px;
} 

.box.box-sea.blue-border-sea { border-top-color: #004687; }

.box.box-solid.box-sea {
  border: 1px solid #C7C7C7;
}

.box.box-solid.box-sea > .box-header {
  color: #000;
  background: #e2e2e2;
}

.box.box-solid.box-sea > .box-header a,
.box.box-solid.box-sea > .box-header .btn {
  color: #000;
}

.box.box-solid.box-sea > .box-header a,
.box.box-solid.box-sea > .box-header .btn {
  color: #000;
}

.box-header a {
	color: #000;
}

.page-dettaglio #container_grafici_dettaglio p { position: relative; }

#table_incorrect_range a { color: #7CB5EC; }

#table_incorrect_range a:hover,
#table_incorrect_range a:active { color: #56ACFF; }

.main-header a.sidebar-toggle:hover {
	background-image: url(../img/header-bkg-sidebarToggle.png) !important;
	background-repeat: repeat-x;
}

.skin-blue .sidebar-menu>li>.treeview-menu {
  background: #FFF;
}

.skin-blue .sidebar a { color: #414141; }
.skin-blue .sidebar-menu>li>a:hover, .skin-blue .sidebar-menu>li.active>a { color: #000; border-left-color: #E2001A; }

.skin-blue .sidebar-menu>li>a:hover, .skin-blue .sidebar-menu>li>a { background-color: #E2E2E2; }
.skin-blue .sidebar-menu>li>a:hover, .skin-blue .sidebar-menu>li.active>a { background-color: #E2E2E2; }

.skin-blue .treeview-menu>li>a { color: #000; }
.skin-blue .treeview-menu>li.active>a, .skin-blue .treeview-menu>li>a:hover,
.skin-blue .treeview-menu>li>a:hover { color: #E50019; }

.skin-blue .treeview-menu>li>ul>li>a { color: #6F6F6F; }

.skin-blue .wrapper, .skin-blue .main-sidebar, .skin-blue .left-side { background: #C7C7C7; }

.skin-blue .sidebar-menu>li.header {
  color: #fff;
  background: #A6A6A6;
}

.content-wrapper, .right-side { background-color: #F9F9F9; }

.skin-blue .sidebar-menu>li>a:hover, .skin-blue .sidebar-menu>li.active>a {
  background-color: #6F6F6F;
  color: #fff;
}

.user-panel {
  padding: 10px;
  padding-top: 19px;
  padding-bottom: 5px;
  background-color: #F2F2F2;
}

.skin-blue .user-panel>.info, .skin-blue .user-panel>.info>a {
	color: #000;
}

.dropdown-menu>li>a {
  color: #777 !important;
}

.dropdown-menu>li>a:hover {
  background: #e1e3e9 !important;
}

.main-footer {
  background: #E2E2E2;
  border-top: 1px solid #C7C7C7;
}

.periodoSelect {
  border: 1px solid #d2d6de;
  height: 34px;
  margin-top: 0px;
  padding: 8px 5px;
}

/* CR 26 Realtime Sicurezza Giornaliero - INIZIO */
.periodoSelect.disabled {
	background-color: #eee;
}
/* CR 26 Realtime Sicurezza Giornaliero - FINE */

/* modal */

.modal .box-header {
	background-color: #f7f7f7;
	border: 1px solid rgb(235,236,236);
	border-bottom: 2px solid rgb(236, 236, 236);
	
}

.modal .box {
	border-top: none;
	box-shadow: none;
}

.modal .box-body{
    border: 1px solid rgb(236, 236, 236);
	border-top: none;
}

.modal .box-sea {
	border: none;
}

.modal .box.box-solid.box-sea > .box-header {
	background-color: #e2e2e2;
	border: none;
}

/*
.modal .box.box-solid.box-sea > .box-header a, .modal .box.box-solid.box-sea > .box-header .btn {
  color: #FFF;
}*/

.datepicker table tr td, .datepicker table tr th,
.datepicker table tr td span {
	border-radius: 0px;
}

.datepicker table tr td span.disabled, .datepicker table tr td span.disabled:hover,
.datepicker table tr td.disabled, .datepicker table tr td.disabled:hover {
	color: #A6A6A6;
}

.datepicker thead tr:first-child th.datepicker-switch, .datepicker tfoot tr th.datepicker-switch {
	cursor:default;
}

.datepicker thead tr:first-child th:hover,
.datepicker tfoot tr th:hover {
  background: none;
}

.datepicker table tr td span.active:hover, .datepicker table tr td span.active:hover:hover, .datepicker table tr td span.active.disabled:hover, .datepicker table tr td span.active.disabled:hover:hover, .datepicker table tr td span.active:focus, .datepicker table tr td span.active:hover:focus, .datepicker table tr td span.active.disabled:focus, .datepicker table tr td span.active.disabled:hover:focus, .datepicker table tr td span.active:active, .datepicker table tr td span.active:hover:active, .datepicker table tr td span.active.disabled:active, .datepicker table tr td span.active.disabled:hover:active, .datepicker table tr td span.active.active, .datepicker table tr td span.active:hover.active, .datepicker table tr td span.active.disabled.active, .datepicker table tr td span.active.disabled:hover.active, .open .dropdown-toggle.datepicker table tr td span.active, .open .dropdown-toggle.datepicker table tr td span.active:hover, .open .dropdown-toggle.datepicker table tr td span.active.disabled, .open .dropdown-toggle.datepicker table tr td span.active.disabled:hover {
	background-color: #E50019;
	border-color: transparent;
}

.datepicker table tr td.active:hover, .datepicker table tr td.active:hover:hover, .datepicker table tr td.active.disabled:hover, .datepicker table tr td.active.disabled:hover:hover, .datepicker table tr td.active:focus, .datepicker table tr td.active:hover:focus, .datepicker table tr td.active.disabled:focus, .datepicker table tr td.active.disabled:hover:focus, .datepicker table tr td.active:active, .datepicker table tr td.active:hover:active, .datepicker table tr td.active.disabled:active, .datepicker table tr td.active.disabled:hover:active, .datepicker table tr td.active.active, .datepicker table tr td.active:hover.active, .datepicker table tr td.active.disabled.active, .datepicker table tr td.active.disabled:hover.active, .open .dropdown-toggle.datepicker table tr td.active, .open .dropdown-toggle.datepicker table tr td.active:hover, .open .dropdown-toggle.datepicker table tr td.active.disabled, .open .dropdown-toggle.datepicker table tr td.active.disabled:hover {
	background-color: #E50019;
	border-color: transparent;
}

.datepicker table tr td.old, .datepicker table tr td.new {
  color: #989898;
}

.datepicker table tr td span.disabled, .datepicker table tr td span.disabled:hover, .datepicker table tr td.disabled, .datepicker table tr td.disabled:hover {
  color: #E5E5E5;
}

/* modal END */

.form-control.SEA-Select { padding: 0px!important; }

/* Login Page */
.login-page, .register-page { background: #f9f9f9; }
.login-box-body, .register-box-body { border: 1px solid #ECECEC; }

.login-logo, .register-logo {
	background-image: 
}

.errorMsg {
	color: #E3001B;
	border: 1px solid #ccc;
	background-color: #F9F9F9;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 20px;
}

/* Login Page END */

@media (max-width: 991px) {
	.content-header>.breadcrumb { background: #e2e2e2 !important; }
	.linate-logo, .malpensa-logo-t1, .malpensa-logo-t2 { margin-top: 5px; }
	.user-panel.fake { height: 46px; }
	.form-horizontal .control-label { text-align: left; }
	.btn-sea.pulsantiera { margin-top:27px; }
	.navbar-custom-menu>.navbar-nav>li>.dropdown-menu { right: 149px; }
	.row-minHeight { margin-bottom: 30px; }
}

@media (max-width: 767px) {
	.main-header .logo { width: 230px; }
	.user-panel.fake { display: none; }
	.btn-sea.pulsantiera { margin-top:25px; }
	.no-padding-right-xs { padding-right: 0px; }
	.adapt-xs { padding-left: 5px; }
	.navbar-custom-menu>.navbar-nav>li>.dropdown-menu { right: 5%; }
}

@media (max-width: 581px) {
	.hide-mini { display: none; }
}

@media (max-width: 319px) {
	.nav>li>a { padding: 10px 10px; }
}

/*-- override AdminLTE.css END --*/

/* Helpers */

.no-padding-bottom { padding-bottom: 0px; }
.no-border { border: none; }
.absTop10 { top:10px; }
.bottom-30 { margin-bottom: 30px; }

/* Helpers END */
